import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({ size: 300, opacity: 0.5 })
  .encode(
    vl.x().fieldN('Country').scale({ zero: false }),
    vl.y().fieldQ('Stars').scale({ zero: false }),
    vl.color().fieldN('Style'),
    vl.tooltip().fieldN('Brand')
  );